SENSOR_DRVNAME_C647KNK_M090_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C647KES_M060_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C647KES_M020_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C628UVO_M010_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C628JWG_M060_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C628JWG_M020_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C628BDH_M090_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C627FUV_M060_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C627OGU_M010_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C627OGI_M020_CDY=/hw_product/etc/camera/motiondetection/default/
SENSOR_DRVNAME_C627JDI_M020_CDY=/hw_product/etc/camera/motiondetection/default/